Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 09:24:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return roxan                    Bot:  Hi again! Bot:  Please enter your name Customer:  roxan Bot:  Hi Roxan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:12 PM, 07th Apr                   Sohaib                   Hello Roxan Good Afternoon .My Name Is Sohaib .I'll be more than happy to help you.           01:13 PM, 07th Apr                     roxan                    Please send someone to collect the items for return today so I can used the money for another purchased           01:13 PM, 07th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:14 PM, 07th Apr                     roxan                    I have order to received today. Shall I give the return items to the same person?           01:14 PM, 07th Apr                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+97466199488  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           01:16 PM, 07th Apr                     roxan                    Also I received promo code of 5QA yesterday but when I try to do the it chase it says the code is not valid           01:17 PM, 07th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:17 PM, 07th Apr                     roxan                    Or shall I bring and exchange the sizes directly from the store however I already did request return online?           01:18 PM, 07th Apr                   Sohaib                   when you crate a return request online you will not be able to return to store           01:19 PM, 07th Apr                     roxan                    But your pick up I delayed and if I want to do the purchased sometimes sizes are not available anymore           01:20 PM, 07th Apr                   Sohaib                   if you want we can cancel a return request you can return to store           01:21 PM, 07th Apr                     roxan                    And as I believed you don’t do the cash refund except that it is credited to my account           01:21 PM, 07th Apr                     roxan                    Yes please. The same I could get voucher from the store if the sizes are not available right?           01:22 PM, 07th Apr                   Sohaib                   if you return to store the refund will be back as cash value if you want           01:23 PM, 07th Apr                     roxan                    Please. Thank you           01:24 PM, 07th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:24 PM, 07th Apr                     roxan                    Please cancel the return online and I will do it in the store           01:24 PM, 07th Apr                     roxan                    Thanks           01:24 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2366853